<?php
/**
 * Survey Form
 *
 * Survey form template
 *
 * @since   7.0
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<script type="text/javascript">
	var form = <?php echo json_encode( $form ); ?>;
	surveyForm.forms.push(form);
</script>

<style>
	<?php echo esc_attr( $styles ); ?>
</style>

<form id="<?php echo esc_attr( $form['form_id'] ); ?>" class="<?php echo esc_attr( $classes ); ?>" index="0" data-back-text="<?php echo esc_attr( $back_text ); ?>">

	<input type="hidden" name="survey_id" value="<?php echo esc_attr( $post_id ); ?>">
	<?php do_action( 'wprequal_prequal_hidden_inputs' ); ?>

</form>
